<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Vynil cut</h1>
        </div>
      </div>
    </div>
  </div>
</section>


		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Comics stickers</h3>

          <div>

					<p>This project was carried out using the printer that prints on adhesive vinyl and engraves the adhesive paper to create any type of graphic or writing you want to create.
In this project I didn't find many difficulties, the only thing I had to try 3 times was the distance of the blade that affects the sheet. It was initially too deep and I realized it because both levels of the sheet were cut and on the plastic sheet below you could see the engraving of the punch slightly. After this failed experiment I tried again but the blade barely touched the first level, so on the third attempt I managed to adjust the distance and it worked as I wanted.<p>
        <div>
          <p>I decided to make two graphics from the world of comics like Mickey Mouse for example. The first graphic that I set up on illustrator, to create the print file, was the hand of Mickey Mouse which then went to slightly modify some curves of the line.
             Once the file was defined, I sent it to print using a semi-adhesive plastic sheet on one side as a support which functions as a guideline and allows you to be overwhelmed if the machine is incorrectly presected.</p>
        <div>
          <p>The material used for this work was a sheet, cut A4, white and adhesive.<p>
        </div>

				<div class="my-5">
					<img src="vcut copy 2.jpg" alt="" class="img-fluid w-100">
				</div>
        <p>This is the result of the mouse hand printed and removed from the sheet. Then I cleaned my surface and attached the stickers on the bottle. I am very satisfied with my result.<p>
        <div class="my-5">
          <img src="sticker.jpg" alt="" class="img-fluid w-100">
        </div>
         <p>After working on the hand of Mickey Mouse I decided to create another graphic, to experiment even more "complex" shapes. I drew two legs with a saketboard underneath. Here the lines are finer and the design is slightly more complex.<p>
        <div class="my-5">
          <img src="vcut copy.jpg" alt="" class="img-fluid w-100">
        </div>
         <p>After working on the hand of Mickey Mouse I decided to create another graphic, to experiment even more "complex" shapes. I drew two legs with a saketboard underneath. Here the lines are finer and the design is slightly more complex. Once printed I went to remove it from the sheet, but here the operation was much more complex because as I said before the lines are finer and there are many more, so going to lift the inside of the lines and remove it was complicated.
            I believe that in fact for this reason the latter has been ruined and detached from the PC while the hand of Mickey Mouse continues to be alive and firm on the PC.<p>
        <div class="my-5">
          <img src="skate.jpg" alt="" class="img-fluid w-100">
        </div>

         <p>I found this exercise very fun and intuitive, now I'm going to use it to create all the info for my kit for the Hand Painting Workshop.</p>
         <div>
           <p>FILES<p>
           <a href="VINYL CUT.ai.zip">2D file in .ai</a>
           <div>

      	<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Tommaso Salini</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Vynil cut machine</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>



				<div class="mt-5">
					<a href="portfolio-single2.html" class="btn btn-dark">Previous Work</a>
					<a href="portfolio-single4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
